package com.bonus.canteen.core.supply.purchase.domain.vo;

import io.swagger.annotations.ApiModelProperty;

public class DrpOrderGoodsAddVO {
   @ApiModelProperty("采购订单号")
   private String orderGoodsId;

   public String getOrderGoodsId() {
      return this.orderGoodsId;
   }

   public void setOrderGoodsId(final String orderGoodsId) {
      this.orderGoodsId = orderGoodsId;
   }
}
